Forum: Ruby on Rails Howto configure Lighttpd with fastcgi on Ubuntu?

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Paul Jonathan T. (Guest)
on 2006-03-31 00:08
(Received via mailing list)
Hi it's Noobie Thompson, new to linux and to rails.

Has anyone configured Lighttpd with fastcgi to run rails on Ubuntu? I
am useing Dapper
(flight 5). I have php5 with php5-cgi (downloaded via Synaptic). I
have got lighttpd installed and running but I am unable to get the
fastcgi/rails side going. I get message to the effect that I must
recompile php with Fastcgi enabled. Can anyone help with this?

Regards,

Paul
sean lynch (Guest)
on 2006-03-31 00:42
This isn't Ubuntu specific, but it does cover debian sarge. Most
production serers are probably less bleeding edge than ubuntu Dapper.

http://brainspl.at/pages/perfect_vps

The command may be usefull, depending on how far from debian Ubuntu is.



Paul Jonathan T. wrote:
> Hi it's Noobie Thompson, new to linux and to rails.
>
> Has anyone configured Lighttpd with fastcgi to run rails on Ubuntu? I
> am useing Dapper
> (flight 5). I have php5 with php5-cgi (downloaded via Synaptic). I
> have got lighttpd installed and running but I am unable to get the
> fastcgi/rails side going. I get message to the effect that I must
> recompile php with Fastcgi enabled. Can anyone help with this?
>
> Regards,
>
> Paul
This topic is locked and can not be replied to.